<?xml version="1.0" encoding="utf-8"?><prokyrulsk><row><name>Прокуратура Ульяновской области</name><address>432099, г.Ульяновск,
Ул. Железной дивизии, 21
zakon@ulproc.ru 
</address><schedule>с 09.00. до 18.00.</schedule><cheif>Хуртин Сергей Анастольевич
(Прокурор Ульяновской области)
</cheif><phone>Приёмная: 8(8422) 33-10-00, 
факс: 8(8422) 33-10-12
</phone><coordinates>54.3140319

</coordinates><coordinates>48.3861986</coordinates></row><row><name>Прокуратура Ленинского района</name><address>432063, г. Ульяновск,ул.Льва Толстого, 71/11
len@ulproc.ru
</address><schedule>с 09.00. до 18.00.</schedule><cheif>Пронько Петр Владимирович 
(Прокурор района
</cheif><phone>Приёмная: 8 (8422)73-54-68
Факс:8 (8422) 73-54-71</phone><coordinates>54.3117289
</coordinates><coordinates>48.38726500000007</coordinates></row><row><name>Прокуратура Железнодорожного района г.Ульяновска</name><address>432035, , г. Ульяновск, пр.Гая, 59/2а
zel@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Ярыгин Алексей Владимирович
(Прокурор района)</cheif><phone>Приёмная: 8(8422) 73-54-91
Факс: 8(8422) 73-55-01</phone><coordinates>54.2571137
</coordinates><coordinates>48.32138310000005</coordinates></row><row><name>Прокуратура Засвияжского района г.Ульяновска</name><address>432032, г. Ульяновск,, пр-т 50 лет ВЛКСМ, 22а
zas@ulpoc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Силантьев Игорь Михайлович
(Прокурор района)</cheif><phone>Приёмная:
8(8422) 73-55-03</phone><coordinates>54.217096
</coordinates><coordinates>48.30100489999995</coordinates></row><row><name>Прокуратура Заволжского района 
г.Ульяновска</name><address>432046, г.Ульяновск, ул.Мелекесская, д.4
zav@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Подвинский Александр Вячеславович
(Прокурор района)</cheif><phone>Приёмная: 8(8422) 73-55-24
Факс: 8(8422) 73-55-26</phone><coordinates>54.340068
</coordinates><coordinates>48.562633000000005</coordinates></row><row><name>Прокуратура г.Димитровграда</name><address>433510, г. Димитровград, ул.Хмельницкого, 93
dim@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Белинис Виктор Альгирдович
(Прокурор города)</cheif><phone>Приёмная: 8(84235) 2-62-89</phone><coordinates>54.217857
</coordinates><coordinates>49.62564900000007</coordinates></row><row><name>Прокуратура 
Базарносызганского района</name><address>433400, р.п.Базарный Сызган,
Советская площадь, 1
baz@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Логинов Дмитрий Александрович
(Прокурор района)</cheif><phone>Приёмная: 8(84253) 2-12-71</phone><coordinates>53.7478113
</coordinates><coordinates>46.77421090000007</coordinates></row><row><name>Прокуратура 
Вешкаймского района</name><address>433200, р.п.Вешкайма,
ул.50 лет ВЛКСМ, 32
ves@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Симонова Надежда Николаевна
(И.о. Прокурора района)</cheif><phone>Приёмная: 8(84243) 2-16-83</phone><coordinates>54.0490223
</coordinates><coordinates>47.12080700000001</coordinates></row><row><name>Прокуратура 
Инзенского района</name><address>433000, г. Инза
ул.Вокзальная, 24 
inz@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Грунёв Александр Владимирович 
(Прокурор района)</cheif><phone>Приёмная: 8(84241) 2-69-15</phone><coordinates>53.8543295
</coordinates><coordinates>46.35960810000006</coordinates></row><row><name>Прокуратура 
Карсунского района</name><address>433210, р.п. Карсун,
ул.Ульянова, 35 
kar@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Оськин Виталий Федорович
(Прокурор района)</cheif><phone>Приёмная: 8(84246) 2-47-30</phone><coordinates>54.2007215
</coordinates><coordinates>46.982123799999954 </coordinates></row><row><name>Прокуратура 
Кузоватовского района</name><address>433760, р.п. Кузоватово,
ул.Октябрьская, 9а
kuz@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Громов Владимир Викторович
(Прокурор района)</cheif><phone>Приёмная: 8(84237) 2-14-60</phone><coordinates>53.5452227
</coordinates><coordinates>47.68721400000004</coordinates></row><row><name>Прокуратура 
Майнского района</name><address>433760, р.п. Майна,
ул.Советская, 28
mai@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Подсевалов Андрей Владимирович
(Прокурор района)</cheif><phone>Приёмная: 8(84244) 2-11-00</phone><coordinates>54.11060639999999
</coordinates><coordinates>47.617524799999956</coordinates></row><row><name>Прокуратура 
Мелекесского района</name><address>433760, г. Димитровград,
ул.Севастопольская, 7
mel@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Муллин Николай Юрьевич
(Прокурор района)</cheif><phone>Приёмная: 8(84235) 9-69-30</phone><coordinates>54.231694
</coordinates><coordinates>49.57422900000006</coordinates></row><row><name>Прокуратура 
Николаевского района</name><address>433810, р.п. Николаевка
ул.Советская, 56
nik@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Абитов Фаиль Фяргатьевич
(Прокурор района)</cheif><phone>Приёмная: 8(84247) 2-18-64</phone><coordinates>53.1282791</coordinates><coordinates>47.1921386</coordinates></row><row><name>Прокуратура 
Новомалыклинского района</name><address>433560, р.п. Новая Малыкла
ул.Почтовая, 8
mal@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Гуляев Сергей Анатольевич
(И.о. прокурора района)</cheif><phone>Приёмная: 8(84232) 2-14-54</phone><coordinates>54.2059
</coordinates><coordinates>49.932998999999995</coordinates></row><row><name>Прокуратура 
Новоспасского района</name><address>433870, р.п. Новоспасское
ул.Заводская, 12
nov@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Медведкин Игорь Анатольевич
(Прокурор района)</cheif><phone>Приёмная: 8(84238) 2-18-58</phone><coordinates>53.1508826
</coordinates><coordinates>47.71483409999996</coordinates></row><row><name>Прокуратура 
Павловского района</name><address>433870, р.п. Павловка
ул.Ленина, 88
pav@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Лазарев Григорий Вячеславович
(Прокурор района)</cheif><phone>Приёмная: 8(84248) 2-11-38</phone><coordinates>52.68870310000001 
</coordinates><coordinates>47.13959980000004</coordinates></row><row><name>Прокуратура 
Радищевского района</name><address>433910, р.п. Радищево
ул.Красноармейская , 7б
rad@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Мерзляков Юрий Викторович
(И.о. прокурора района)</cheif><phone>Приёмная: 8(84239) 2-14-96</phone><coordinates></coordinates><coordinates></coordinates></row><row><name>Прокуратура 
Сенгилеевского района</name><address>433380, г. Сенгилей 
ул.Садовая, 1а
sen@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Михеев Алексей Александрович
(Прокурор района)</cheif><phone>Приёмная: 8(84233) 2-12-43</phone><coordinates>53.9604137
</coordinates><coordinates>48.787780800000064</coordinates></row><row><name>Прокуратура 
Старокулаткинского района</name><address>433920, р.п.Старая Кулатка
ул. Верхне-Комсомольская, 16
kul@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Хабибулин Зофяр Шамильевич
(Прокурор района)</cheif><phone>Приёмная: 8(84249) 2-25-99</phone><coordinates>52.7285015
</coordinates><coordinates>47.619733</coordinates></row><row><name>Прокуратура 
Старомайнского района</name><address>433430, р.п.Старая Майна
ул. Красногвардейская, 60
stm@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Грудкин Николай Николаевич
(Прокурор района)</cheif><phone>Приёмная: 8(84230) 2-22-98</phone><coordinates>54.609441
</coordinates><coordinates>48.92473689999997</coordinates></row><row><name>Прокуратура 
Сурского района</name><address>433240, р.п.Сурское
ул. Ленина, 49
sur@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Предигер Альберт Адамович 
(Прокурор района)</cheif><phone>Приёмная: 8(84242) 2-16-24</phone><coordinates>54.48021259999999
</coordinates><coordinates>46.72290709999993 </coordinates></row><row><name>Прокуратура 
Тереньгульского района</name><address>433360, р.п.Тереньга 
ул. Ефсимфеева, 9
ter@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Вдовин Сергей Петрович
(Прокурор района)</cheif><phone>Приёмная: 8(84234) 2-16-88</phone><coordinates>53.7166864
</coordinates><coordinates>48.364612299999976</coordinates></row><row><name>Прокуратура 
Ульяновского района</name><address>433310, р.п.Ишеевка 
ул. Ленина,33
ish@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Шарафутдинов Марс Мягсудович
(Прокурор района)</cheif><phone>Приёмная: 8(84254) 2-20-09</phone><coordinates>54.4306956
</coordinates><coordinates>48.25774660000002</coordinates></row><row><name>Прокуратура 
Цильнинского района</name><address>433330, с. Большое Нагаткино, 
площадь Революции, 10 
cil@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Силантьев Владислав Владимирович
(Прокурор района)</cheif><phone>Приёмная: 8(84245) 2-16-78</phone><coordinates>54.516098
</coordinates><coordinates>47.976899</coordinates></row><row><name>Прокуратура 
Чердаклинского района</name><address>433400, р.п. Чердаклы 
ул. Ленина, 17 
che@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Ефремов Иван Геннадьевич
(Прокурор района)</cheif><phone>Приёмная: 8(84231) 2-36-75</phone><coordinates>54.3646124
</coordinates><coordinates>48.84372189999999</coordinates></row><row><name>Прокуратура 
Барышского района</name><address>433720, г. Барыш 
ул. Пушкина, 29а
bar@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Абдульмянов Рамиль Шамильевич
(Прокурор района)</cheif><phone>Приёмная: 8(84253) 2-12-71</phone><coordinates> 53.6519043
</coordinates><coordinates>47.09894110000005</coordinates></row><row><name>Ульяновская прокуратура 
по надзору за соблюдением 
законов в исправительных 
учреждениях города </name><address>432063, г. Ульяновск
ул. Гагарина, 34
iu@ulproc.ru</address><schedule>с 09.00. до 18.00.</schedule><cheif>Ворончук Игорь Алимович
(Прокурор)</cheif><phone>Приёмная: 8(8422) 27-99-64</phone><coordinates>54.33355599999999
</coordinates><coordinates>48.38815299999999</coordinates></row></prokyrulsk>